feature_contentsfeature_contentsfeature_contentsfeature_contentswrapper
body {
  font-family: YakuHanJP_Narrow, 'Lato', "Noto Sans JP", "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; }

.fs-l-main {
  max-width: 100%;
  width: 100%; }

.fs-l-main.m_top {
  margin: 86px auto 0; }

section {
  padding: 0; }

.sp {
  display: none; }

.tb {
  display: none; }

.pc {
  display: block; }

.feature_section .feature_MV .mv_pc {
  display: block;
  width: 100%; }
  .feature_section .feature_MV .mv_pc img {
    width: 100%;
    height: auto; }
.feature_section .feature_MV .mv_sp {
  display: none; }
.feature_section .feature_contents.bdl {
  border-top: 1px solid #000; }
.feature_section .feature_contents .wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding: 100px 0; }
.feature_section .feature_contents .lead_text .lead {
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 100; }
.feature_section .feature_contents .size_item {
  font-size: 16px;
  padding-top: 5px;
  font-weight: 100;
  text-align: center; }
.feature_section .feature_contents .concept_info_text {
  font-size: 18px;
  margin: 100px 0 0;
  font-weight: 100;
  text-align: center; }
.feature_section .feature_contents .this_item_features {
  background: #f5f5f5; }
  .feature_section .feature_contents .this_item_features .wrapper .features {
    font-size: 4rem;
    text-align: center;
    padding-bottom: 30px;
    font-weight: 500; }
    .feature_section .feature_contents .this_item_features .wrapper .features::after {
      content: attr(data-text);
      text-align: center;
      font-size: 1.2rem;
      display: block;
      padding-top: 5px; }
.feature_section .feature_contents .profile {
  background: #EFEFEF; }
  .feature_section .feature_contents .profile .pro_block .block_flex {
    display: flex;
    gap: 60px; }
    .feature_section .feature_contents .profile .pro_block .block_flex .flex_icon {
      max-width: 254px; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_icon img {
        width: 100%; }
    .feature_section .feature_contents .profile .pro_block .block_flex .flex_text {
      width: calc(100% - 254px); }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block {
        padding-bottom: 30px; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block small {
          font-size: 18px;
          font-weight: 300;
          display: block;
          padding-bottom: 10px; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block p {
          font-size: 38px;
          font-weight: 300;
          line-height: 1; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_text_block {
        font-size: 16px;
        font-weight: 100;
        padding-bottom: 30px;
        text-align: justify;
        word-break: break-all;
        overflow-wrap: break-word; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link {
        display: flex;
        justify-content: flex-start;
        align-items: center; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link .sns_link {
          display: flex;
          align-items: center;
          margin-right: 20px; }
          .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link .sns_link .sns_icon {
            margin-right: 5px;
            width: 18px; }
            .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link .sns_link .sns_icon img {
              width: 100%; }
          .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link .sns_link .sns_text {
            width: calc(100% - 18px);
            color: #000;
            text-decoration: underline;
            font-size: 14px;
            font-weight: 100; }
.feature_section .feature_contents .main_item_buy .main_item_block .main_item_tit h2 {
  max-width: 600px;
  margin: auto; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_tit h2 img {
    width: 100%; }
.feature_section .feature_contents .main_item_buy .main_item_block .main_item_img img {
  width: 100%; }
.feature_section .feature_contents .main_item_buy .main_item_block .main_item_link {
  margin: 30px 0 0;
  text-align: center; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link .size_info {
    display: block;
    font-size: 14px;
    font-weight: 100;
    padding: 5px 10px;
    background: #f5f5f5;
    max-width: 160px;
    margin: 0 auto 3px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a {
    text-align: center;
    color: #000;
    text-decoration: none; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .main_item_name {
      font-size: 22px;
      font-weight: 100; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .main_item_price {
      font-size: 36px;
      font-weight: 500;
      line-height: 1; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .buy {
      margin: 15px auto 0;
      padding: 3px 10px 5px;
      text-align: center;
      width: 80px;
      background: #85C5C9;
      color: #fff;
      line-height: 1; }
.feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex {
  display: flex;
  align-items: center;
  position: relative; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex::before {
    position: absolute;
    content: "";
    display: block;
    height: 180px;
    top: 100px;
    width: 100%;
    z-index: -1; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex.white::before {
    background: #F6F6F6; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex.white .main_item_link a .buy {
    background: #85C5CA; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex.black::before {
    background: #ccc; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex.black .main_item_link a .buy {
    background: #85C5CA; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_img {
    max-width: 300px;
    margin: 0 60px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link {
    width: calc(100% - 300px);
    margin: 0;
    text-align: left; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a {
      text-align: left; }
      .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_tit {
        font-size: 34px;
        font-weight: 100;
        line-height: 1; }
      .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_name {
        display: inherit;
        padding: 0 10px 0 0; }
      .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_price {
        display: inline;
        line-height: 1; }
      .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .buy {
        margin: 20px 0 0; }
.feature_section .feature_contents .this_item_point {
  background: #f5f5f5; }
  .feature_section .feature_contents .this_item_point .flex_point {
    display: flex;
    align-items: center;
    padding-bottom: 60px;
    gap: 60px; }
    .feature_section .feature_contents .this_item_point .flex_point:nth-child(even) {
      flex-direction: row-reverse; }
    .feature_section .feature_contents .this_item_point .flex_point:last-child {
      padding-bottom: 0; }
    .feature_section .feature_contents .this_item_point .flex_point .point_item_img {
      max-width: 500px; }
      .feature_section .feature_contents .this_item_point .flex_point .point_item_img img {
        width: 100%; }
    .feature_section .feature_contents .this_item_point .flex_point .point_item_text {
      width: calc(100% - 500px); }
      .feature_section .feature_contents .this_item_point .flex_point .point_item_text .point_tit {
        font-size: 26px;
        font-weight: 500;
        padding: 0 0 30px;
        line-height: 1.4;
        color: #85C5CA; }
      .feature_section .feature_contents .this_item_point .flex_point .point_item_text .point_text {
        font-weight: 300;
        text-align: justify;
        word-break: break-all;
        overflow-wrap: break-word; }
.feature_section .feature_contents .main_item_repertory {
  background: #f5f5f5; }
  .feature_section .feature_contents .main_item_repertory.gray {
    background: #ccc; }
    .feature_section .feature_contents .main_item_repertory.gray .swiper .swiper-button-next, .feature_section .feature_contents .main_item_repertory.gray .swiper .swiper-button-prev {
      background: #ccc; }
  .feature_section .feature_contents .main_item_repertory .swiper .swiper-button-next, .feature_section .feature_contents .main_item_repertory .swiper .swiper-button-prev {
    background: #f5f5f5; }
  .feature_section .feature_contents .main_item_repertory .main_item_repertory_link a {
    text-decoration: none;
    display: block; }
  .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory {
    display: flex;
    align-items: center;
    position: relative;
    margin: 30px 43px 0; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory::before {
      position: absolute;
      content: "";
      display: block;
      height: 133px;
      top: 25%;
      width: 100%; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory.white::before {
      background: #fff; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory.white .buy {
      background: #85C5CA; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory.black::before {
      background: #fff; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory.black .buy {
      background: #85C5CA; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_img, .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text {
      z-index: 1; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_img {
      max-width: 180px;
      margin: 0 40px; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_img img {
        width: 100%; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text {
      width: calc(100% - 180px); }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_name, .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_price {
        display: inline;
        color: #000; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_name {
        padding: 0 10px 0 0;
        font-size: 23px;
        font-weight: 400; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_price {
        font-size: 42px;
        font-weight: 500;
        line-height: 1; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .buy {
        color: #fff;
        margin: 10px 0 0;
        padding: 3px 10px 5px;
        text-align: center;
        width: 80px;
        background: #85C5CA;
        line-height: 1; }
.feature_section .feature_contents .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: auto; }
.feature_section .feature_contents .swiper .swiper-button-next, .feature_section .feature_contents .swiper .swiper-button-prev {
  color: #000;
  font-size: 20px;
  background: #fff;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0; }
.feature_section .feature_contents .swiper .swiper-button-next {
  right: 0; }
  .feature_section .feature_contents .swiper .swiper-button-next i {
    text-align: right; }
.feature_section .feature_contents .swiper .swiper-button-prev {
  left: 0; }
  .feature_section .feature_contents .swiper .swiper-button-prev i {
    text-align: left; }

@media (max-width: 1024px) {
  .sp {
    display: none; }

  .tb {
    display: block; }

  .pc {
    display: none; }

  .feature_section .feature_contents:last-child .wrapper {
    padding: 60px 0; }
  .feature_section .feature_contents .wrapper {
    margin: 0 2%; }
  .feature_section .feature_contents .lead_text .lead {
    font-size: 100%; }
  .feature_section .feature_contents .profile .pro_block .block_flex {
    gap: 30px; }
  .feature_section .feature_contents .this_item_point .flex_point {
    gap: 30px; }
    .feature_section .feature_contents .this_item_point .flex_point .point_item_img {
      max-width: 380px; }
    .feature_section .feature_contents .this_item_point .flex_point .point_item_text {
      width: calc(100% -  380px); }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex::before {
    top: 6%;
    height: 210px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_img {
    max-width: 240px;
    margin: 0 30px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_tit {
    padding-bottom: 10px;
    font-size: 28px; }
  .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory::before {
    height: 153px;
    top: 5%; } }
@media (max-width: 425px) {
  .sp {
    display: block; }

  .tb {
    display: none; }

  .pc {
    display: none; }

  .feature_section .feature_MV .mv_pc {
    display: none; }
  .feature_section .feature_MV .mv_sp {
    display: block; }
    .feature_section .feature_MV .mv_sp img {
      width: 100%; }
  .feature_section .feature_contents .wrapper {
    padding: 40px 0; }
  .feature_section .feature_contents .lead {
    padding: 0 2%; }
  .feature_section .feature_contents .lead_text .lead {
    text-align: justify;
    word-break: break-all;
    overflow-wrap: break-word; }
  .feature_section .feature_contents .concept_info_text {
    font-size: 100%;
    margin: 40px 0 0; }
  .feature_section .feature_contents .size_item {
    font-size: 100%; }
  .feature_section .feature_contents .item_features {
    padding: 0 2%;
    margin: 0 auto; }
  .feature_section .feature_contents .profile .pro_block .block_flex {
    display: block;
    padding: 0 10%; }
    .feature_section .feature_contents .profile .pro_block .block_flex .flex_icon {
      max-width: 140px;
      margin: auto; }
    .feature_section .feature_contents .profile .pro_block .block_flex .flex_text {
      width: 100%; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block p {
          font-size: 30px; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_tit_block small {
          font-size: 100%;
          padding-bottom: 5px; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_text_block {
        font-size: 100%;
        padding-bottom: 15px; }
      .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link {
        display: block; }
        .feature_section .feature_contents .profile .pro_block .block_flex .flex_text .pro_sns_link a {
          margin-bottom: 3px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_tit h2 {
    max-width: 280px; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link {
    margin: 15px 0 0; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link .size_info {
      font-size: 13px;
      padding: 3px 0;
      max-width: 140px;
      margin: 0 auto 3px; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .main_item_name {
      font-size: 16px; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .main_item_price {
      font-size: 34px; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_link a .buy {
      font-size: 100%;
      margin: 15px auto 0; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_tit {
    font-size: 24px;
    padding-bottom: 8px; }
  .feature_section .feature_contents .this_item_features .wrapper .features {
    font-size: 3rem;
    padding-bottom: 15px; }
  .feature_section .feature_contents .this_item_point .flex_point {
    display: block;
    padding: 0 10%; }
    .feature_section .feature_contents .this_item_point .flex_point .point_item_text {
      width: 100%;
      padding: 20px 0 40px; }
      .feature_section .feature_contents .this_item_point .flex_point .point_item_text .point_text {
        font-size: 100%; }
      .feature_section .feature_contents .this_item_point .flex_point .point_item_text .point_tit {
        font-size: 20px;
        padding: 0 0 10px;
        color: #85C5CA; }
    .feature_section .feature_contents .this_item_point .flex_point:last-child .point_item_text {
      padding: 20px 0 0; }
  .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex {
    display: block; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex::before {
      height: 120px;
      top: 15%; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_img {
      max-width: 180px;
      margin: 0 auto; }
    .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link {
      width: 100%;
      text-align: center; }
      .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a {
        text-align: center; }
        .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_name {
          display: block;
          padding: 0; }
        .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .main_item_price {
          display: block; }
        .feature_section .feature_contents .main_item_buy .main_item_block .main_item_flex .main_item_link a .buy {
          margin: 15px auto 0; }
  .feature_section .feature_contents .main_item_repertory.gray .swiper .swiper-button-next, .feature_section .feature_contents .main_item_repertory.gray .swiper .swiper-button-prev {
    background: none; }
  .feature_section .feature_contents .main_item_repertory .swiper .swiper-button-next, .feature_section .feature_contents .main_item_repertory .swiper .swiper-button-prev {
    background: none; }
  .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory {
    margin: 30px 0px 0; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory::before {
      height: 60%;
      top: 20%; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_img {
      width: 38%;
      margin: 0 10px; }
    .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text {
      width: calc(100% - 30%);
      padding: 0 2% 0 0; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_name {
        padding: 0;
        font-size: 12px; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .main_item_price {
        font-size: 24px; }
      .feature_section .feature_contents .main_item_repertory .main_item_repertory_link .flex_item_repertory .item_repertory_text .buy {
        width: 60px;
        font-size: 10px;
        margin: 5px 0 0;
        padding: 2px 0; }
  .feature_section .feature_contents .swiper .swiper-button-next, .feature_section .feature_contents .swiper .swiper-button-prev {
    background: none; }
  .feature_section .feature_contents .swiper .swiper-button-next i {
    text-align: center; }
  .feature_section .feature_contents .swiper .swiper-button-prev i {
    text-align: center; } }
